/* FONT FACE etc.                    */
 a, blockquote, body, form, h1, h2, h3, h4, h5, h6, input, p, td, div, .navbarrow2, .leftmenutitle, .tifinfo
 {
	font-family: Arial, Verdana, Geneva, sans-serif;
}

 
.navsearch {
	font-family: Verdana, Arial, Geneva, sans-serif;
}

a, h1, h2, h3, h4, .h1, .h2, .h3, .h4, .bold, .botlink, .f, .leftmenu, .leftmenutitle, .linkpage, .linkframe, .masthead, .mastadvsearch, .navbar, .navbarrow2, .reviewcritic, .navsearch, .tifinfo
 {
	font-weight: bold;
}

body, h5, h6, p, blockquote, td, .h5, .h6, .p, .tiny
 {
	font-weight: normal;
}

   
.leftmenutitle, .linkframe, .navbar, .navlink, .navsearch, .navthis 
 {
	text-decoration: none;
}

   
a.logo {
	text-decoration: none;
	/*in kendo masthead*/
}

  
/*  MARGINS etc.                      */
p{
	margin-left: 10px;
}

form, .mastheadform, input, td input, form td input {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.pagecontents {
	width: 480px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.mastheadinput
 {
	width: 70px;
	height: 23px;
	border-width: 3px;
}

   
#gobutton {
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.indent {
	margin-right: 20px;
	margin-left: 20px
}


/*  For IE 6                      */

.f, .pagecontents {
	text-align: left;
}

.tablemasthead {
	text-align: center;
}

.tablefoot, table.tablefoot tr td.f {
	text-align: center;
}